page-about {
  .item-without-title {
    margin-top: 0;
  }
  .ion-ios-download-outline:before {
    width: 20px;
    text-align: center;
  }
  .ion-logo-github:before {
    width: 20px;
    text-align: center;
  }
  .ion-ios-lock-outline:before {
    width: 20px;
    text-align: center;
  }
  .ion-ios-list-box-outline:before {
    width: 20px;
    text-align: center;
  }
  .ion-ios-copy-outline:before {
    width: 20px;
    text-align: center;
  }
  .made-with-custom {
    font-family: 'Lobster';
    font-size: 19px;
    position: fixed;
    bottom: 0;
    right: 16px;
    img {
      position: relative;
      top: 9px;
    }
  }
  .white-theme {
    color: white;
  }
}
